﻿
#instafeed{width:100%;}
#instafeed a{display:block;float:left;position:relative;width:50%;}
@media screen and (max-width:450px){#instafeed a div.footer{display:none;}
}
@media screen and (min-width:580px){#instafeed a{width:25%;}
}
#instafeed a img{display:block;width:100%;}
#instafeed a div.footer{width:100%;position:absolute;right:0;bottom:0;left:0;padding:.5rem 1rem;background:rgba(215, 96, 44, 0.8);font-size:1rem;font-family:'Open Sans', sans-serif;color:white;text-transform:uppercase;}
#instafeed a div.footer img{height:40px;width:40px;border-radius:50%;margin-right:.5rem;box-shadow:0 0 0 1px rgba(255, 255, 255, 0.4);}
#instafeed a div.user{display:-webkit-box;display:-moz-box;display:box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-moz-box-align:center;box-align:center;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;-o-align-items:center;align-items:center;-ms-flex-align:center;-webkit-box-lines:multiple;-moz-box-lines:multiple;box-lines:multiple;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
#instafeed a div.caption{height:0;opacity:0;margin-bottom:0;background:rgba(0, 0, 0, 0.2);}
#instafeed a:hover .caption, #instafeed a:focus .caption{margin:-.5rem -1rem .5rem;padding:.5rem 1rem;opacity:1;height:auto;}